body
{
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: #000;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	color: #848484;
	line-height: normal;
}

h1 { display: none; }

div#topbar
{
	position: relative;
	height: 32px;
	margin: 0;
	padding: 4px 0 2px 0;
	width: 100%;
	background-color: #222;
	background-image: url(images/page_bg_dark.jpg);
	vertical-align: top;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
@media screen and (min-height: 910px) {
	div#topbar { padding-top: 6px !important; padding-bottom: 3px !important; }
}

div#topbarContent
{
	position: relative;
	height: 28px;
	width: 880px;
	margin: 0 auto;
}
div#controls
{
	position: absolute;
	left: 16px;
	top: 4px;
	z-index: 2;
	white-space: nowrap;
	margin: 0;
	padding: 0;
	font-family: 'Nunito',arial,helvetica,sans-serif;
}
div#versionControl
{
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
div#versionControl select
{
	background-color: #222;
	color: #d9ebf0;
	border-color: #999;
}
div#versionControl option
{
	padding-top: 1px;
	padding-bottom: 1px;
}

button#btnSenseSwitches
{
	display: inline-block;
	font-family: 'Nunito',arial,helvetica,sans-serif;
	color: #d9ebf0;
	font-weight: normal;
	font-size: 12px;
	padding: 1px 6px 3px 6px;
	margin: 0 0 0 0.6em;
	text-decoration: none;
	text-shadow: 0px -1px 0px rgba(0,0,0, 0.3);
	border: 1px solid #000;
	background:#777;
	background:-moz-linear-gradient(bottom, #121212, #262626 50%, #6d6e6e 50%, #acb1b2);
	background:-webkit-gradient(linear, left bottom, left top, from(#121212), to(#acb1b2), color-stop(0.5, #262626), color-stop(0.5, #6d6e6e));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0px 0px 5px rgba(255, 255,255, 0.3);
	-webkit-box-shadow: 0px 0px 5px rgba(255, 255,255, 0.3);
	-o-box-shadow: 0px 0px 5px rgba(255, 255,255, 0.3);
	-ms-box-shadow: 0px 0px 5px rgba(255, 255,255, 0.3);
	box-shadow: 0px 0px 5px rgba(255, 255,255, 0.3);
}
button#btnSenseSwitches:hover,
button#btnSenseSwitches:focus
{
	-moz-box-shadow:0px 0px 5px rgba(255, 255,255, 0.6);
	-webkit-box-shadow:0px 0px 5px rgba(255, 255,255, 0.6);
	-o-box-shadow:0px 0px 5px rgba(255, 255,255, 0.6);
	-ms-box-shadow:0px 0px 5px rgba(255, 255,255, 0.6);
	box-shadow:0px 0px 5px rgba(255, 255,255, 0.6);
}
button#btnSenseSwitches:active {
	background:#555;
	background:-moz-linear-gradient(none);
	background:-webkit-gradient(none);
	padding: 2px 6px 2px 6px;
}

div#socialMediaPane
{
	position: absolute;
	left: 360px;
	top: 4px;
	vertical-align: middle;
	width: 500px;
	height: 26px;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
div#socialMediaInnerPane { float: right; visibility: hidden;}
div#socialMediaPane.activated { overflow: hidden; }
div#socialMediaPane.activated div#socialMediaInnerPane {visibility: visible;}

div#socialTwitter { float: left; margin: 2px; }
div#socialFB { float: left; margin: 2px; }
div#socialGplus { float: left; margin: 2px; }

div#gamearea
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #222;
	background-image: url(images/page_bg_dark.jpg);
	vertical-align: top;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

div#pdp1
{
	position: relative;
	margin: 0;
	padding: 150px 0 0 0;
	width: 100%;
	height: 691px;
	background-image: url(images/pdp1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	vertical-align: top;
}

div#pdp1screen
{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 512px;
	height: 512px;
	vertical-align: top;
}

canvas#spcwr_canvas
{
	position: relative;
	width: 512px;
	height: 512px;
}

div#pdp1screen noscript
{
	position: absolute;
	top: 160px;
	width: 512px;
	color: #6ce5f0;
	font-family: sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 24px;
}

div#reset
{
	position: absolute;
	left: 672px;
	top: 637px;
	width: 19px;
	height: 19px;
	background-image: url(images/reset.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
div#reset:active { background-position: -20px 0; }

div#crtPopupTrigger
{
	position: absolute;
	left: 522px;
	top: 611px;
	width: 66px;
	height: 22px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	display: none;
	overflow: visible;
}

div#tw5indicator
{
	position: absolute;
	left: -89px;
	top: 556px;
	width: 50px;
	height: 58px;
	display: none;
	background-image: url(images/auxbuttons.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
}
div#tw5indicator.on { background-position: -50px 0; }
div#tw5indicator.off { background-position: 0 0; }

div#restart
{
	position: absolute;
	left: -89px;
	top: 556px;
	width: 51px;
	height: 58px;
	display: none;
	background-image: url(images/auxbuttons.png);
	background-position: -100px 0;
	background-repeat: no-repeat;
	cursor: pointer;
}
div#restart:active { background-position: -152px 0; }

div#senseSwitchDialogWrapper
{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	vertical-align: top;
	z-index: 99999;
}
div#senseSwitchDialog
{
	position: relative;
	margin: 234px auto 0 auto;
	width: 500px;
	padding: 22px 28px 22px 28px;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #222;
	background-color: #fff;
	border: 6px #2a6561 solid;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-ms-border-radius: 5px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,0.25);
	-o-box-shadow: 0 3px 6px rgba(0,0,0,0.25);
	-khtml-box-shadow: 0 3px 6px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 3px 6px rgba(0,0,0,0.25);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
div#senseSwitchDialog p { margin: 0.5em 0 0.5em 0; }
div#senseSwitchDialog p.dialogTitle
{
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 1.2em 0;
	border-bottom: 1px #aaa solid;
}
div#senseSwitchDialog p.dialogMessage
{
	margin: 1em 0 1em 0;
}
div#senseSwitchDialog p.dialogTitle2
{
	font-weight: bold;
	margin: 2em 0 1.2em 0;
	border-bottom: 1px #aaa solid;
}
div#senseSwitchDialog div.dialogButtonPane
{
	margin: 1.5em 0 0 0;
	padding: 0;
	text-align: right;
}
div#senseSwitchDialog div.dialogButtonPane button
{
	margin-left: 9px;
	width: 60px;
}
div#senseSwitchDialog input[type=checkbox] { margin: 0 0.5em 0 1em; }
div#senseSwitchDialog label { font-weight: bold; }

div#stripe
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 19px;
	background-color: #4B676D;
	background-image: url(images/stripe.jpg);
	background-repeat: repeat-x;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

div#about
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	background-image: url(images/dots.gif);
	background-position: center top;
	background-repeat: no-repeat;
	vertical-align: top;
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
}

div#about p { margin-top: 0.75em; margin-bottom: 0.75em; }

div#about li { margin-top: 0.5em; }

div#credits
{
	position: relative;
	padding: 22px 22px 8px 22px;
	width: 800px;
	margin: 0 auto 0 auto;
}
div#description
{
	position: relative;
	width: 800px;
	margin: 3.5em auto 2em auto;
	padding: 22px 22px 8px 22px;
	font-family: Muli,sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #363636;
	background-color: #b7c2ce;
	background-image: url(images/page_bg_blue.jpg);
	border: 6px #dcdcdd solid;
	border-radius: 12px;
	box-sizing: border-box;
	box-shadow: 0 0 2px rgba(255,255,255,1);
}
div#description strong { font-family: 'Open Sans',sans-serif; color: #303030; }
div#description em { font-style: italic; } 

div#description .activeCaption { cursor: pointer; }
div#description li { margin-bottom: 0.3em; }
div#description p { margin-top: 0.75em; margin-bottom: 0.75em; }

span.verticalSpacer
{
	display: inline-block;
	height: 17px;
	width: 1px;
}

div#description a { color: #274c74; }
div#description a:hover,a:focus { color: #fff; }
div#description a:active { color: #db3523; }

div#description a.codelink { text-decoration: none; }
div#description a.codelink:hover,
div#description a.codelink:focus,
div#description a.codelink:active
{ text-decoration: underline; }

div#description .spacewarTitleNote { margin-left: 0.3em; color: #4f5154;  font-size: 12px; }
div#description cite { font-size: 12px; font-style: italic; color: #404143; }
div#description em.inlinequote { color: #494d53; }

div#description h2
{
	font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #404143;
	margin: 0 0 1em 0.75em;
}

div#description h3
{
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	margin: 1em 0 0 0.15em;
}


div#description blockquote
{
	margin: 1em 2em 1em 2em;
	font-style: italic;
	line-height: 19px;
	-webkit-column-count: 2;
	-webkit-column-gap: 1.5em;
	-moz-column-count: 2;
	-moz-column-gap: 1.5em;
	column-count: 2;
	column-gap: 1.5em;
	color: #404143;
}
div#description blockquote em { font-style: normal; color: #4e5155; }
div#description blockquote p { margin: 0 0 0.4em 0; }

div#description h3 + p { margin-top: 0.3em; }
div#description sup { line-height: 13px; }
div#description p.dropCaps:first-letter
{
	font-size: 300%;
	margin: 5px 4px -3px 4px;
	padding: 0;
	height: .5em;
	line-height:.725em;
	font-family: Muli,sans-serif !important;
	font-weight: normal !important;
	float: left;
	color: #e4ebf2;
	-webkit-text-shadow: 0 0 2px rgba(0,0,0,0.2);
	-moz-text-shadow: 0 0 2px rgba(0,0,0,0.1);
	-o-text-shadow: 0 0 2px rgba(0,0,0,0.2);
	text-shadow: 0 0 2px rgba(0,0,0,0.2);
}

a { color: #6a829c; }
a:hover,a:focus { color: #bbb; }
a:active { color: #fff; }

a.nounderline { text-decoration: none; }
a.nounderline:hover,
a.nounderline:focus,
a.nounderline:active
{ text-decoration: underline; }

abbr
{
	font-style: italic;
	color: #888;
	border-bottom: 1px #666 dotted;
	cursor: help;
}

div#description ul.lowMargin
{
	margin-top: 0.25em;
	padding-left: 1.5em;
	margin-bottom: 0.2em;
}

div#description ul.relatedSources
{
	margin-top: 0.25em;
	margin-bottom: 0.2em;
	padding-left: 1.5em;
	list-style-type: square;
}

div#description p.relatedSources { margin-left: 1.5em; }

div#description ul.relatedSources li a,
div#description p.relatedSources a { font-size: 13px; }

div#instructions
{
	position: relative;
	padding: 0;
	width: 800px;
	margin: 1em auto 1em auto;
}

div#footer
{
	position: relative;
	padding: 0;
	width: 800px;
	height: 190px;
	margin: 2em auto 0 auto;
	background-image: url(images/dots.gif);
	background-position: 660px -24px;
	background-repeat: no-repeat;
	vertical-align: top;
}

table.paper
{
	width: 734;
	margin: 0 0 1em 0;
	padding: 0;
	border-collapse: collapse;
	border: 0 none;
	border-spacing: 0;
}
table.paper td
{
	vertical-align: top;
	margin: 0;
	white-space: nowrap;
}

td.papermargin_left,
td.papermargin_right
{
	background-image: url(images/paper-margin.png);
	background-repeat: repeat-y;
	width: 33px;
	min-width: 33px;
}
td.papermargin_left { background-position: -3px 0; }
td.papermargin_right { background-position: 0 0; }

td.paper_top
{
	background-image: url(images/paper-edge.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	height: 5px;
}

td.paper_bottom
{
	background-image: url(images/paper-edge.png);
	background-repeat: repeat-x;
	background-position: 0 -5px;
	height: 5px;
}

td.paper_printarea
{
	width: 734px;
	/*color: #393940;*/
	color: #36363c;
	font-size: 13px;
	text-align: left;
	font-family: lp1_regular, "Trebuchet MS", sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 1px;
	background-color: white;
	padding: 41px 22px 42px 22px;
	white-space: nowrap;
	background-image: url(images/paper.png);
	background-repeat: repeat;
	-webkit-text-shadow: 0 0 1px rgba(115,115,121,0.6), 0 0 2px rgba(115,115,121,0.3);
	-moz-text-shadow: 0 0 1px rgba(115,115,121,0.6), 0 0 2px rgba(115,115,121,0.3);
	-o-text-shadow: 0 0 1px rgba(115,115,121,0.6), 0 0 2px rgba(115,115,121,0.3);
	-khtml-text-shadow: 0 0 1px rgba(115,115,121,0.6), 0 0 2px rgba(115,115,121,0.3);
	text-shadow: 0 0 1px rgba(115,115,121,0.6), 0 0 2px rgba(115,115,121,0.3);
	-webkit-font-smoothing: subpixel-antialiased;
}

td.paper_printarea p { margin: 0 !important; padding: 0 !important; max-height: 16px; vertical-align: top; white-space: nowrap; overflow: visible;}

/* touch controls */

div.touchControl
{
	position: absolute;
	z-index: 1000;
	top: 80px;
	padding: 8px;
	background-color: rgba(200,200,200,0.2);
	border-radius: 16px;
	box-shadow: 0 4px 8px rgba(0,0,0,0.3);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	white-space: nowrap;
	display: block;
	-ms-content-zooming: none;
	content-zooming: none;
	-ms-touch-action: none;
	touch-action: none;
}
div#touchControlWedge
{
	left: 54px;
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}
div#touchControlNeedle
{
	right: 54px;
	-webkit-transform-origin: 100% 100%;
	-moz-transform-origin: 100% 100%;
	-ms-transform-origin: 100% 100%;
	-o-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	transform:rotate(-90deg);
}
div.touchButtonBox
{
	position: relative;
	float: left;
	margin: 0;
	width: 76px;
	height: 90px;
	padding: 0;
}
div.touchButtonBox + div.touchButtonBox { margin-left: 20px; }
div.touchButtonBoxSpaceBefore { margin-left: 60px !important; }
div.touchButton
{
	position: absolute;
	top: 1px;
	left: 0;
	width: 76px;
	height: 77px;
	background-image: url(images/touchcontrols.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	-ms-content-zooming: none;
	content-zooming: none;
	-ms-touch-action: none;
	touch-action: none;
}
div.touchButtonLabel
{
	position: absolute;
	top: 80px;
	left: 0;
	width: 76px;
	text-align: center;
	font-family: sans-serif;
	font-size: 10px;
	color: #a0ffff;
	-webkit-text-shadow: 0 0 2px rgba(0,0,0,0.5);
	-moz-text-shadow: 0 0 2px rgba(0,0,0,0.5);
	-ms-text-shadow: 0 0 2px rgba(0,0,0,0.5);
	-o-text-shadow: 0 0 2px rgba(0,0,0,0.5);
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
}
div.touchButtonLabelDrag { color: rgba(200,200,200,0.5); }
div.touchButton:active { background-position: -77px 0 !important; }
div#touchButtonNeedle { background-position: -154px 0 !important; }
div#touchButtonWedge { background-position: -231px 0 !important; }

/* 2dppx, retina specific */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (    -ms-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	div#pdp1
	{
		background-image: url(images/pdp1-fullscreen.jpg);
		-webkit-background-size: 1039px 842px;
		-moz-background-size: 1039px 842px;
		-ms-background-size: 1039px 842px;
		-o-background-size: 1039px 842px;
		background-size: 1039px 842px;
		background-position: center top;
	}
	div#reset
	{
		background-image: url(images/reset-fullscreen.png);
		-webkit-background-size: 19px 40px;
		-moz-background-size: 19px 40px;
		-ms-background-size: 19px 40px;
		-o-background-size: 19px 40px;
		background-size: 19px 40px;
		background-position: 0 0;
	}
	div#tw5indicator
	{
		background-image: url(images/auxbuttons-fullscreen.png);
		-webkit-background-size: 202px 58px;
		-moz-background-size:  202px 58px;
		-ms-background-size:  202px 58px;
		-o-background-size:  202px 58px;
		background-size: 202px 58px;
	}
	div#restart
	{
		background-image: url(images/auxbuttons-fullscreen.png);
		-webkit-background-size: 202px 58px;
		-moz-background-size:  202px 58px;
		-ms-background-size:  202px 58px;
		-o-background-size:  202px 58px;
		background-size: 202px 58px;
	}
	div#about
	{
		background-image: url(images/dots-hires.gif);
		-webkit-background-size: 1211px 177px;
		-moz-background-size:  1211px 177px;
		-ms-background-size:  1211px 177px;
		-o-background-size:  1211px 177px;
		background-size: 1211px 177px;
	}
}

body.fullscreen div#topbar { padding: 17px 0 12px 0 !important; }


#menu_tools
{
	position: fixed;
	top: 8px;
	right: 12px;
	font-family: helvetica,arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
	z-index: 9000;
}

a#menu_tools_button
{
	position: relative;
	display: inline-block;
	height: 26px;
	margin: 0;
	padding: 0;
	width: 78px;
	font-size: 12px;
	line-height: 25px;
	font-family: 'Nunito',arial,helvetica,sans-serif;
	color: rgba(255,255,255,0.4);
	background-image: url(images/menubutton2.png);
	background-repeat: no-repeat;
	background-position: 46px 0;
	cursor: default;
}
a#menu_tools_button:hover,
a#menu_tools_button:focus
{ background-position: 46px -28px; }
a#menu_tools_button:active
{ background-position: 46px -56px; }

#menu_tools span#tools_menu
{
	display: none;
	border: 2px #bcbcbd solid;
	margin: 0;
	padding: 4px 0 4px 0;
	background-color: #4b6076;
	background-image: url(images/menu_bg.jpg);
	font-weight: normal;
	line-height: normal;
	white-space: nowrap;
	position: absolute;
	top: 29px;
	right: -4px;
	cursor: default;
	opacity: 0.975;
	border-radius: 2px;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 0 2px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255, 0.2);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 0 2px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255, 0.2);
	box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 0 2px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255, 0.2);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

div#controls #menu_tools
{
	position: relative;
	display: inline-block;
	top: 0;
	right: auto;
	margin-left: 7px;
}
div#controls #menu_tools span#tools_menu
{
	right: auto;
	left: -14px;
}

#menu_tools span#tools_menu.on { display: block; }

#menu_tools span#tools_menu a
{
	display: inline-block;
	padding: 4px 0 4px 16px;
	margin: 0;
	color: #f8f8f8;
	line-height: normal;
	height: auto;
	width: 164px;
	overflow: hidden;
	cursor: default;
	text-decoration: none;
}
#menu_tools span#tools_menu a:hover,
#menu_tools span#tools_menu a:focus
{
	color: #f8f8f8;
	background-color: #404040;
}
#menu_tools span#tools_menu a:active
{
	color: #db3523;
	background-color: #404040;
}

#menu_tools span#tools_menu a.menu_label,
#menu_tools span#tools_menu a.menu_label:hover,
#menu_tools span#tools_menu a.menu_label:focus,
#menu_tools span#tools_menu a.menu_label:active
{
	color: #c0c8cf;
	pointer-events: none;
	background: transparent;
}
#menu_tools span#tools_menu a.disabled,
#menu_tools span#tools_menu a.inactive
{
	color: #c0c8cf !important;
	pointer-events: none;
	background: transparent;
}

span#tools_menu a span.menuicon
{
	display: inline-block;
	width: 16px;
	padding: 0;
	margin: 0;
	background-image: none;
	zoom: 1;
}

span#tools_menu a.on span.menuicon
{
	background-image: url(images/menuicons2.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

span#tools_menu a.on:hover span.menuicon,
span#tools_menu a.on:focus span.menuicon
{ background-position: left -23px; }
span#tools_menu a.on:active span.menuicon
{ background-position: left -48px; }

span#tools_menu a#tools_menu_scorer { display: none; }

div#spacewarParamsDialogWrapper,
div#spacewarCRTDialogWrapper,
div#spacewarLinkDialogWrapper
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
}
div#spacewarParamsDialog,
div#spacewarCRTDialog,
div#spacewarCRTPopup,
div#spacewarLinkDialog
{
	padding: 32px;
	background-color: #333;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	color: #bbb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 4px 8px rgba(0,0,0,0.3);
}
div#spacewarParamsDialog,
div#spacewarCRTDialog,
div#spacewarLinkDialog
{
	width: 500px;
	position: relative;
	padding: 32px;
	margin: 100px auto 0 auto;
}
div#spacewarCRTDialog { opacity: 0.9; }
div#spacewarCRTPopup
{
	width: 422px;
	position: absolute;
	bottom: 33px;
	right: -94px;
	margin: 0;
	padding: 20px;
	opacity: 0.9;
}

div#spacewarParamsDialog p,
div#spacewarCRTDialog p,
div#spacewarCRTPopup p,
div#spacewarLinkDialog p { margin-top: 0; margin-bottom: 1.2em; cursor: default; }
div#spacewarParamsDialog div.spacewarParamsItem { margin: 2px 0 2px 0; padding: 0; white-space: nowrap; }
div#spacewarParamsDialog span,
div#spacewarCRTDialog span,
div#spacewarCRTPopup span { display: inline-block; cursor: default; white-space: nowrap; }

div#spacewarCRTDialog div.spacewarCRTItem,
div#spacewarCRTPopup div.spacewarCRTItem { margin: 2px 0 6px 0; padding: 0; white-space: nowrap; }
div#spacewarParamsDialog span.spacewarParamsName { margin: 0; width: 36px; }
div#spacewarParamsDialog span.spacewarParamsValue,
div#spacewarParamsDialog span.spacewarParamsDefault
{ margin: 0 8px 0 4px; text-align: center; width: 20px;}
div#spacewarParamsDialog input.spacewarParamsSlider { width: 150px; vertical-align: middle; padding: 0; margin: 0; }
div#spacewarParamsDialog span.bitshift { display: inline; color: #909090; }

div#spacewarCRTDialog span.spacewarCRTValue,
div#spacewarCRTDialog span.spacewarCRTDefault,
div#spacewarCRTPopup span.spacewarCRTValue,
div#spacewarCRTPopup span.spacewarCRTDefault
{ margin: 0 8px 0 4px; text-align: right; width: 38px; white-space: nowrap; }
div#spacewarParamsDialog span.spacewarParamsLabel
{ margin: 0 4px 0 4px; text-align: left; width: 175px; white-space: nowrap; }
div#spacewarCRTDialog span.spacewarCRTLabel
{ margin: 0 4px 0 0; text-align: left; width: 140px; white-space: nowrap; }
div#spacewarCRTPopup span.spacewarCRTLabel
{ margin: 0 12px 0 0; text-align: left; white-space: nowrap; }
div#spacewarCRTDialog input.spacewarCRTSlider,
div#spacewarCRTPopup input.spacewarCRTSlider { width: 200px; vertical-align: middle; padding: 0; margin: 0; }

div#spacewarParamsDialog div#spacewarParamsButtons,
div#spacewarCRTDialog div#spacewarCRTButtons,
div#spacewarCRTPopup div#spacewarCRTPopupButtons { margin: 1.5em 0 0 0; padding: 0; text-align: center; }
div#spacewarParamsDialog input[type=button],
div#spacewarCRTDialog input[type=button],
div#spacewarCRTPopup input[type=button],
div#spacewarLinkDialog input[type=button]
{
	display: inline-block;
	margin: 0 0 0 6px;
	padding: 0 10px 0 10px;
	border: 1px #777 solid;
	background-color: #444;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	color: #aaa;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	line-height: normal;
	cursor: pointer;
	outline-offset: 0;
	vertical-align: middle;
}
div#spacewarParamsDialog input[type=button]:focus,
div#spacewarParamsDialog input[type=button]:hover,
div#spacewarCRTDialog input[type=button]:focus,
div#spacewarCRTDialog input[type=button]:hover,
div#spacewarCRTPopup input[type=button]:focus,
div#spacewarCRTPopup input[type=button]:hover,
div#spacewarLinkDialog input[type=button]:focus,
div#spacewarLinkDialog input[type=button]:hover
{
	background-color: #505050;
}
div#spacewarParamsDialog input[type=button]:active,
div#spacewarCRTDialog input[type=button]:active,
div#spacewarCRTPopup input[type=button]:active,
div#spacewarLinkDialog input[type=button]:active
{
	color: #333;
	background-color: #aaa;
	border-color: #666;
}

div#spacewarParamsDialog input[type=button].spacewarParamsDialogButton,
div#spacewarCRTDialog input[type=button].spacewarCRTDialogButton,
div#spacewarCRTPopup input[type=button].spacewarCRTDialogButton,
div#spacewarLinkDialog input[type=button].spacewarLinkDialogButton
{
	font-size: 13px;
	min-width: 100px;
	margin: 0 8px 0 8px;
	padding: 1px 14px 1px 14px;
	border: 1px #bbb solid;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-o-border-radius: 14px;
	border-radius: 14px;
}
div#spacewarCRTDialog input[type=button].spacewarCRTDialogButton,
div#spacewarCRTPopup input[type=button].spacewarCRTDialogButton,
div#spacewarLinkDialog input[type=button].spacewarLinkDialogButton
{ font-size: 12px; }

div#spacewarCRTPopup div.spacewarPopupClose
{
	position: absolute;
	right: -8px;
	top: -8px;
	display: block;
	margin: 0;
	padding: 0;
	cursor: default;
	width: 26px;
	height: 22px;
	background-image: url(images/dialog_close_btn.png);
	background-repeat: no-repeat;
	background-position: 0 40px;
	opacity: 0.9;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
div#spacewarCRTPopup:hover div.spacewarPopupClose { background-position: 4px 0; }
div#spacewarCRTPopup div.spacewarPopupClose:hover { background-position: 4px -23px; }
div#spacewarCRTPopup div.spacewarPopupClose:active { background-position: 4px -46px; }

div#spacewarParamsDialog input[type=button].spacewarParamsDialogButton,
div#spacewarCRTDialog input[type=button].spacewarCRTDialogButton
{
	font-size: 13px;
	min-width: 100px;
	margin: 0 8px 0 8px;
	padding: 1px 14px 1px 14px;
	border: 1px #bbb solid;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-o-border-radius: 14px;
	border-radius: 14px;
}
div#spacewarCRTDialog input[type=button].spacewarCRTDialogButton { font-size: 12px; }

div#spacewarSenseSwitchInfo
{
	position: absolute;
	left: 124px;
	top: 138px;
	width: 180px;
	margin: 0;
	padding: 18px 38px 18px 38px;
	background-color: rgba(51,51,51,0.5);
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	color: #bbb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 4px 8px rgba(0,0,0,0.3);
	z-index: 100;
}
div#spacewarSenseSwitchInfo p { margin-top: 0; margin-bottom: 1.2em; text-align: center; cursor: default; }
div#spacewarSenseSwitchInfo div.spacewarSenseSwitchInfoItem { margin: 12px 0 12px 0; padding: 0; white-space: nowrap; }
div#spacewarSenseSwitchInfo span { display: inline-block; cursor: default; white-space: nowrap; }
div#spacewarSenseSwitchInfo span.spacewarSenseSwitchInfoLabel { width: 160px; }
div#spacewarSenseSwitchInfo span.spacewarSenseSwitchInfoValueOn { color: #6c6; }

div#spacewarLinkDialog input[type=text]
{
	display: block;
	width: 100%;
	margin: 0;
	padding: 2px;
	border: 1px #777 solid;
	background-color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color: #333;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	line-height: normal;
}

div#spacewarLinkDialog div#spacewarLinkButtons { margin: 1.5em 0 0 0; padding: 0; text-align: center; }

div#testwordpannel
{
	display: none;
	position: absolute;
	background-color: #556e85;
	background-image: url(images/testword_bg.jpg);
	width: 722px;
	height: 81px;
	top: 602px;
	left: -105px;
	border-radius: 3px;
	box-shadow: 0 5px 25px rgba(0,0,0,0.7);
}
div#testwordcontrols
{
	position: absolute;
	margin: 0;
	padding: 0;
	left: 22px;
	top: 15px;
	width: 680px;
	height: 62px;
	background-image: url(images/testword.png);
	background-repeat: no-repeat;
}
div#testwordcontrols input[type="checkbox"] { display: none; }
div#testwordcontrols input[type="checkbox"] + label
{
	display: block;
	position: absolute;
	width: 28px;
	height: 30px;
	background-image: url(images/testword.png);
	background-repeat: no-repeat;
	background-position: 0 -69px;
	top: 20px;
	margin: 0;
	padding: 0;
	-webkit-touch-callout: none;
	cursor: pointer;
}
div#testwordcontrols input[type="checkbox"]:checked + label,
div#testwordcontrols input[type="checkbox"] + label:active
{ background-position: -30px -69px; }
div#testwordcontrols input[type="checkbox"] + label:active,
div#testwordcontrols input[type="checkbox"]:checked + label:active
{ opacity: 0.9; }
label#testwordswitch_0 { left: 4px; }
label#testwordswitch_1 { left: 36px; }
label#testwordswitch_2 { left: 68px; }
label#testwordswitch_3 { left: 100px; }
label#testwordswitch_4 { left: 132px; }
label#testwordswitch_5 { left: 164px; }
label#testwordswitch_6 { left: 196px; }
label#testwordswitch_7 { left: 228px; }
label#testwordswitch_8 { left: 260px; }
label#testwordswitch_9 { left: 292px; }
label#testwordswitch_10 { left: 324px; }
label#testwordswitch_11 { left: 356px; }
label#testwordswitch_12 { left: 388px; }
label#testwordswitch_13 { left: 420px; }
label#testwordswitch_14 { left: 452px; }
label#testwordswitch_15 { left: 484px; }
label#testwordswitch_16 { left: 516px; }
label#testwordswitch_17 { left: 548px; }

div#testword_start
{
	display: block;
	position: absolute;
	width: 37px;
	height: 36px;
	left: 598px;
	top: 17px;
	margin: 0;
	padding: 0;
	background-image: url(images/testword.png);
	background-repeat: no-repeat;
	background-position: -553px -64px;
	-webkit-touch-callout: none;
	cursor: pointer;
}
div#testword_start:active
{
	background-position: -598px -64px;
}


div#testwordpannel.nostart
{
	width: 622px;
	left: -55px;
}
div#testwordpannel.nostart div#testword_start { display: none; }
div#testwordpannel.nostart div#testwordcontrols { width: 600px; }
div#testwordpannel div#testword_title
{
	display: block;
	position: absolute;
	width: 70px;
	height: 12px;
	left: 258px;
	top: 0;
	margin: 0;
	padding: 0;
}

div#scoring
{
	display: none;
	position: relative;
	width: 862px;
	margin: 0 auto;
	padding: 0;
}
table.playerscores
{
	position: absolute;
	top: 3px;
	border-collapse: collapse;
	border-spacing: 0;
	border-spacing: none;
}
td.scorelight,
td.scorelight.lo
{
	width: 13px;
	height: 14px;
	padding: 0;
	margin: 0;
	background-image: url(images/scoring.png);
	background-repeat: no-repeat;
	background-position: -1px 0;
}
td.scorelight.hi { background-position: -14px 0 }
td.scorenumerals
{
	box-sizing: border-box;
	min-width: 14px;
	height: 14px;
	font-family: 'Nunito',arial,helvetica,sans-serif;
	font-size: 13px;
	line-height: 14px;
	color: rgba(255,255,255, 0.5);
	letter-spacing: 0.02em;
	vertical-align: top;
	text-align: right;
	padding: 0 0 0 6px;
	overflow: hidden;
	white-space: nowrap;
	-moz-float-edge: border-box;
}

table#scores_1 { left: 0; }
table#scores_2 { left: 608px; }

a#scoresClearBtn
{
	display: block;
	position: absolute;
	top: 0;
	left: 384px;
	width: 94px;
	height: 19px;
	font-family: 'Nunito',arial,helvetica,sans-serif;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.02em;
	color: rgba(255,255,255, 0.5);
	text-decoration: none;
	text-align: center;
	background-color: rgba(0,0,0, 0.05);
	background-image: url(images/clearscores-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0;
	border-radius: 1px;
	cursor: pointer;
}
a#scoresClearBtn:hover,
a#scoresClearBtn:focus
{
	background-color: rgba(0,0,0, 0.1);
}
a#scoresClearBtn:active
{
	background-color: rgba(255,255,255, 0.15);
}